var statusUnderRebooking = {
    settings: {
        accountUser_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(statusUnderRebooking.settings.accountUser_autocompleteUrl, '#form-user-fullName', '#form-user-id');

    }
};